Discussion what exactly needs to be documented for the Commons upload process
Closed, ResolvedPublic2 Story Points

Tobi_WMDE_SW updated the task description. (Show Details)
Tobi_WMDE_SW raised the priority of this task from to Normal.
Tobi_WMDE_SW added subscribers: Tobi_WMDE_SW, Aklapper.
Tobi_WMDE_SW set Security to None.Jun 4 2015, 8:52 AM
Tobi_WMDE_SW edited a custom field.
Tobi_WMDE_SW renamed this task from Discussion what exactly needs to be documented to Discussion what exactly needs to be documented for the Commons upload process.Jun 8 2015, 9:35 AM
Tobi_WMDE_SW added a subscriber: Jakob_WMDE.
Jakob_WMDE added a comment.EditedJun 8 2015, 11:25 AM

I talked to Nico and was able to clarify the points that we were confused about.

  • the goal is to create a document containing detailed descriptions about uploads to Commons using different tools
  • for the part concerning the GWToolset it can be assumed that the reader has basic programming skills
  • a generic "recipe" for generating XML for the GWToolset is difficult but we should document our approach and its problems
  • ideally we publish the code for at least one of the scripts I wrote for generating the GWToolset XML

Great!
@Jakob_WMDE can you create subtasks of T101238 for the individual points you mentioned? or if you think it makes more sense to have only one task, then just add that information to T101238.
Afterwards you can close this task.

Jakob_WMDE moved this task from Backlog to Review on the TCB-Team-Sprint-2015-06-03 board.
Jakob_WMDE moved this task from Review to Done on the TCB-Team-Sprint-2015-06-03 board.
Jakob_WMDE closed this task as Resolved.
Jakob_WMDE claimed this task.